Loading...
Searching...
No Matches
nop_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for nop_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_blocks_nop = R"doc()doc"
static const char * | __doc_gr_blocks_nop_nop_0 = R"doc()doc"
static const char * | __doc_gr_blocks_nop_nop_1 = R"doc()doc"
static const char * | __doc_gr_blocks_nop_make = R"doc()doc"
static const char * | __doc_gr_blocks_nop_nmsgs_received = R"doc()doc"
static const char * | __doc_gr_blocks_nop_ctrlport_test = R"doc()doc"
static const char * | __doc_gr_blocks_nop_set_ctrlport_test = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, blocks, __VA_ARGS__)
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_blocks_nop

const char* __doc_gr_blocks_nop = R"doc()doc"

static

## __doc_gr_blocks_nop_ctrlport_test

const char* __doc_gr_blocks_nop_ctrlport_test = R"doc()doc"

static

## __doc_gr_blocks_nop_make

const char* __doc_gr_blocks_nop_make = R"doc()doc"

static

## __doc_gr_blocks_nop_nmsgs_received

const char* __doc_gr_blocks_nop_nmsgs_received = R"doc()doc"

static

## __doc_gr_blocks_nop_nop_0

const char* __doc_gr_blocks_nop_nop_0 = R"doc()doc"

static

## __doc_gr_blocks_nop_nop_1

const char* __doc_gr_blocks_nop_nop_1 = R"doc()doc"

static

## __doc_gr_blocks_nop_set_ctrlport_test

const char* __doc_gr_blocks_nop_set_ctrlport_test = R"doc()doc"

static